RubyGems Navigation menu

activerecord-postgresql-citext 0.2.0

citext support for rails

Versions:

  1. 0.2.0 - June 15, 2015 (7.5 KB)
  2. 0.1.0 - December 30, 2013 (6.5 KB)
  3. 0.0.1 - September 30, 2013 (6.5 KB)

Runtime Dependencies (2):

  • activerecord < 4.2.0, >= 4.0.0
  • pg >= 0
  • Development Dependencies (2):

  • rake >= 0
  • rspec = 2.14.1
  • Owners:

    Authors:

    • Braintree

    SHA 256 checksum:

    b42ba2979e2f65287e7140d0ee023e278fc461fc03ceeb224eccc4c992ff353d

    Total downloads 60,228

    For this version 22,598

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: